<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/wamp/www/nap/.htaccess</file>
            <file>file:/C:/wamp/www/nap/wp-content/themes/nap/nav-list.php</file>
            <file>file:/C:/wamp/www/nap/wp-content/.htaccess</file>
            <file>file:/C:/wamp/www/nap/wp-content/themes/nap/sidebar.php</file>
            <file>file:/C:/wamp/www/nap/wp-content/themes/nap/header.php</file>
            <file>file:/C:/wamp/www/nap/integration/accessoires.php</file>
            <file>file:/C:/wamp/www/nap/wp-content/themes/nap/functions.php</file>
            <file>file:/C:/wamp/www/nap/wp-content/themes/twentyseventeen/archive.php</file>
            <file>file:/C:/wamp/www/nap/wp-content/themes/nap/front-page.php</file>
            <file>file:/C:/wamp/www/nap/integration/nav.php</file>
            <file>file:/C:/wamp/www/nap/wp-content/themes/nap/legacy.php</file>
            <file>file:/C:/wamp/www/nap/wp-content/themes/nap/stories.php</file>
            <file>file:/C:/wamp/www/nap/wp-content/themes/nap/uniqpaper.php</file>
        </group>
    </open-files>
</project-private>
